CVE-2010-2470 Details

CVE-2010-2470

Published: 2010-06-28
Last Modified: 2010-06-29
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

Install/Filesystem.pm in Bugzilla 3.5.1 through 3.6.1 and 3.7 through 3.7.1, when use_suexec is enabled, uses world-readable permissions within (1) .bzr/ and (2) data/webdot/, which allows local users to obtain potentially sensitive data by reading files in these directories, a different vulnerability than CVE-2010-0180.

Analysis
Common Vulnerability Score System v2.0
Severity Low
Base Score 1.9/10
Exploit Score 3.4/10
Access Vector Local
Access Complexity Medium
Authentication None
Impact Score 2.9/10
Confidentiality Impact Partial
Availability Impact None
Integrity Impact None
Vector String AV:L/AC:M/Au:N/C:P/I:N/A:N
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:mozilla:bugzilla:3.5.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:mozilla:bugzilla:3.5.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:mozilla:bugzilla:3.5.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:mozilla:bugzilla:3.6:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:mozilla:bugzilla:3.6:rc1:*:*:*:*:*:* Yes - -
cpe:2.3:a:mozilla:bugzilla:3.6.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:mozilla:bugzilla:3.7:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:mozilla:bugzilla:3.7.1:*:*:*:*:*:*:* Yes - -
References

https://bugzilla.mozilla.org/show_bug.cgi?id=561797

CVE ID
CVE-2010-2470
Published
2010-06-28
Modified
2010-06-29
CVSSv2.0
Low
PCI Compliance
Pass
US-CERT Alert
No
CWE
CWE-264

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.